{
  "despawntweaks.configuration.Structures": "Структуры",
  "despawntweaks.configuration.StructuresMods": "Моды на структуры",
  "despawntweaks.configuration.allowEquipmentDrops": "Разрешить выпадение экипировки",
  "despawntweaks.configuration.allowMobsSpawnedBySpawnersToDespawn": "Разрешить исчезновение мобов, появившихся из спавнеров",
  "despawntweaks.configuration.enableLetMeDespawnOptimization": "Включить оптимизацию LetMeDespawn"
}